
/* ****************** HTML 편집기  ****************** */

.html_215631_ {overflow:hidden;}
.html_215631_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_215991_ {overflow:hidden;}
.html_215991_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_215641_ {overflow:hidden;}
.html_215641_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_215651_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_215651_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 맞춤게시판 - 앨범형 (반응형)  ****************** */

	.pm-myboard_album_responsive__215661_ {overflow:hidden}
	.pm-myboard_album_responsive__215661_ * {box-sizing:border-box}
	.pm-myboard_album_responsive__215661_ ul {
		margin:0;padding:0;list-style:none;
		margin-top:-10px;margin-left:-10px;
	}
	.pm-myboard_album_responsive__215661_ ul:after {content:'';display:block;clear:both}
	.pm-myboard_album_responsive__215661_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-myboard_album_responsive__215661_ li.clear {clear:both}
	.pm-myboard_album_responsive__215661_ li a {display:block;position:relative;color:#333;text-align:center;text-decoration:none}
	.pm-myboard_album_responsive__215661_ li img {display:block;width:100%;margin:0 auto}
	.pm-myboard_album_responsive__215661_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	.pm-myboard_album_responsive__215661_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-myboard_album_responsive__215661_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_album_responsive__215661_ .caption dd {margin:0}
	.pm-myboard_album_responsive__215661_ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_album_responsive__215661_ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_album_responsive__215661_ .caption .date {font-size:12px;color:#888}
	.pm-myboard_album_responsive__215661_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_album_responsive__215661_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_album_responsive__215661_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_album_responsive__215661_ .caption.over .subject {color:#fff}
	.pm-myboard_album_responsive__215661_ .caption.over .date {display:none}
	.pm-myboard_album_responsive__215661_ .caption.over .icon {display:none}
	.pm-myboard_album_responsive__215661_ .caption.down {padding:10px 0}
	.pm-myboard_album_responsive__215661_ .caption.none {display:none}

	@media (max-width:767px){
		.pm-myboard_album_responsive__215661_ li {width:50%}
		.pm-myboard_album_responsive__215661_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-myboard_album_responsive__215661_ li {width:33.333333333333%}
		.pm-myboard_album_responsive__215661_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-myboard_album_responsive__215661_ li {width:25%}
		.pm-myboard_album_responsive__215661_ li.p_clear {clear:both}
	}

/* ****************** 실선  ****************** */

.solid_line_215671_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_215671_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_215681_ {overflow:hidden;}
.html_215681_:after {content:''; display:block; clear:both;}

/* ****************** 맞춤게시판 - 앨범형 (반응형)  ****************** */

	.pm-myboard_album_responsive__215691_ {overflow:hidden}
	.pm-myboard_album_responsive__215691_ * {box-sizing:border-box}
	.pm-myboard_album_responsive__215691_ ul {
		margin:0;padding:0;list-style:none;
		margin-top:-10px;margin-left:-10px;
	}
	.pm-myboard_album_responsive__215691_ ul:after {content:'';display:block;clear:both}
	.pm-myboard_album_responsive__215691_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-myboard_album_responsive__215691_ li.clear {clear:both}
	.pm-myboard_album_responsive__215691_ li a {display:block;position:relative;color:#333;text-align:center;text-decoration:none}
	.pm-myboard_album_responsive__215691_ li img {display:block;width:100%;margin:0 auto}
	.pm-myboard_album_responsive__215691_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	.pm-myboard_album_responsive__215691_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-myboard_album_responsive__215691_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_album_responsive__215691_ .caption dd {margin:0}
	.pm-myboard_album_responsive__215691_ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_album_responsive__215691_ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_album_responsive__215691_ .caption .date {font-size:12px;color:#888}
	.pm-myboard_album_responsive__215691_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_album_responsive__215691_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_album_responsive__215691_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_album_responsive__215691_ .caption.over .subject {color:#fff}
	.pm-myboard_album_responsive__215691_ .caption.over .date {display:none}
	.pm-myboard_album_responsive__215691_ .caption.over .icon {display:none}
	.pm-myboard_album_responsive__215691_ .caption.down {padding:10px 0}
	.pm-myboard_album_responsive__215691_ .caption.none {display:none}

	@media (max-width:767px){
		.pm-myboard_album_responsive__215691_ li {width:50%}
		.pm-myboard_album_responsive__215691_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-myboard_album_responsive__215691_ li {width:33.333333333333%}
		.pm-myboard_album_responsive__215691_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-myboard_album_responsive__215691_ li {width:25%}
		.pm-myboard_album_responsive__215691_ li.p_clear {clear:both}
	}

/* ****************** 실선  ****************** */

.solid_line_215701_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_215701_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_215711_ {overflow:hidden;}
.html_215711_:after {content:''; display:block; clear:both;}

/* ****************** 맞춤게시판 - 앨범형 (반응형)  ****************** */

	.pm-myboard_album_responsive__215721_ {overflow:hidden}
	.pm-myboard_album_responsive__215721_ * {box-sizing:border-box}
	.pm-myboard_album_responsive__215721_ ul {
		margin:0;padding:0;list-style:none;
		margin-top:-10px;margin-left:-10px;
	}
	.pm-myboard_album_responsive__215721_ ul:after {content:'';display:block;clear:both}
	.pm-myboard_album_responsive__215721_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-myboard_album_responsive__215721_ li.clear {clear:both}
	.pm-myboard_album_responsive__215721_ li a {display:block;position:relative;color:#333;text-align:center;text-decoration:none}
	.pm-myboard_album_responsive__215721_ li img {display:block;width:100%;margin:0 auto}
	.pm-myboard_album_responsive__215721_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	.pm-myboard_album_responsive__215721_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-myboard_album_responsive__215721_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_album_responsive__215721_ .caption dd {margin:0}
	.pm-myboard_album_responsive__215721_ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_album_responsive__215721_ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_album_responsive__215721_ .caption .date {font-size:12px;color:#888}
	.pm-myboard_album_responsive__215721_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_album_responsive__215721_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_album_responsive__215721_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_album_responsive__215721_ .caption.over .subject {color:#fff}
	.pm-myboard_album_responsive__215721_ .caption.over .date {display:none}
	.pm-myboard_album_responsive__215721_ .caption.over .icon {display:none}
	.pm-myboard_album_responsive__215721_ .caption.down {padding:10px 0}
	.pm-myboard_album_responsive__215721_ .caption.none {display:none}

	@media (max-width:767px){
		.pm-myboard_album_responsive__215721_ li {width:50%}
		.pm-myboard_album_responsive__215721_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-myboard_album_responsive__215721_ li {width:33.333333333333%}
		.pm-myboard_album_responsive__215721_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-myboard_album_responsive__215721_ li {width:25%}
		.pm-myboard_album_responsive__215721_ li.p_clear {clear:both}
	}

/* ****************** 실선  ****************** */

.solid_line_215731_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_215731_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 실선  ****************** */

.solid_line_215761_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_215761_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
